



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: rgb(143, 122, 55);
	--bs-secondary: #f9f2e1;
	--bs-primary-rgb: 143, 122, 55;
	--bs-secondary-rgb: 249, 242, 225;
	--bs-font-sans-serif: "Poppins", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Poppins", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #1a1a1a;
	--bs-body-color-rgb: 26, 26, 26;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 700;
	--rz-container-width: 1342px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #1A1A1A;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(143, 122, 55, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#1A1A1A}
h2,.h2{font-size: min(40px, 6.2vw); color:#1A1A1A}
h3,.h3{font-size: min(36px, 5.4vw); color:#1A1A1A}
h4,.h4{font-size: min(32px, 4.8vw); color:#1A1A1A}
h5,.h5{font-size: min(24px, 4.4vw); color:#1A1A1A}
h6,.h6{font-size: min(20px, 4.2vw); color:#1A1A1A}

a {
	color: #1A1A1A;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 20px;
	--bs-btn-padding-y: 16px;
	--bs-btn-font-family: "Montserrat", sans-serif;;
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 30px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #2E2E2E;
	--bs-btn-bg: #F9F2E1;
	--bs-btn-border-color: #6c757d;
	--bs-btn-hover-color: #F9F2E1;
	--bs-btn-hover-bg: #2E2E2E;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #F9F2E1;
	--bs-btn-active-bg: #2E2E2E;
	--bs-btn-active-border-color: #565e64;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #F9F2E1;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #F9F2E1;
	--bs-btn-hover-color: #F9F2E1;
	--bs-btn-hover-bg: #2E2E2E;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #F9F2E1;
	--bs-btn-active-bg: #2E2E2E;
	--bs-btn-active-border-color: #565e64;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #000000;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#2E2E2E;
} 
.btn.btn-primary:hover a{
	color:#F9F2E1;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 70px 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 330px;
	--rz-left-col-padding: 3rem 1.5rem 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #F9F2E1;
	--rz-freeform-left-col-fill-bg: #F9F2E1;
	--rz-right-col-width: 100%;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 0 80px 70px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%);;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #2E2E2E;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 12px;
		--rz-submenu-item-padding: .85rem 1.2rem;
		--rz-submenu-item-color: #2E2E2E;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: none;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #2E2E2E;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 12px;
		--rz-submenu-item-padding: .85rem 1.2rem;
		--rz-submenu-item-color: #2E2E2E;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: none;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #2E2E2E;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 5px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #2E2E2E;
	--bs-breadcrumb-item-padding-x: 1rem;
	--bs-breadcrumb-item-active-color: #2E2E2E;
	--bs-breadcrumb-link-color: #2E2E2E;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: 20px;
	--rz-header-btns-padding-x: 15px;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 110px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: -30px;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: #00000000;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #2e2e2e;
	--rz-nav-link-hover-color: #F9F2E1;
	--rz-nav-link-hover-bg-color: #2e2e2e;
	--rz-nav-link-padding-x: 20px;
	--rz-nav-link-padding-y: 15px;
	--rz-nav-link-border-radius: 30px;
	--rz-nav-item-padding-x: 0.32rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #222;
	--rz-nav-mega-second-child-link-color: #333;
	--rz-nav-mega-column-count: 0;
	--rz-nav-mega-padding-y: 0;
	--rz-nav-mega-padding-x: 0;
	--rz-nav-font-size: 14px;
	--rz-nav-font-weight: bold;
	--rz-nav-dropdown-font-size: .9rem;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: .85rem;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 110px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 188px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 53px;
		--rz-carousel-controls-width: 53px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 0;
	--rz-carousel-controls-bg: #8F7A37;
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: none;
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 0;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #000000;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-primary);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 750px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0 32px 0 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 14px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #F9F2E1;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #F9F2E1;
	--rz-qlink-bg: #2e2e2e;
	--rz-qlink-border-color: #cccccc00;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: none;
	--rz-qlink-icon-width: 80px;
	--rz-qlink-icon-height: 80px;
	--rz-qlink-icon-bg-color: #f5f5f500;
	--rz-qlink-icon-color: #ffffff;
	--rz-qlink-icon-border-color: #cccccc00;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 24px;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #00000000;
}

/* section header */
.hero-section .rz-section-bg-overlay{z-index:1}
.hero-section .header-search-wrap{max-width:100%}
.hero-section .header-search-wrap input{height:60px;border-radius:0;color:#8F7A37;font-size:12px;font-weight:700;font-family:"Montserrat",sans-serif}
.hero-section .header-search-wrap input::placeholder{color:#8F7A37}
.hero-section .header-search-wrap input:hover{color:#2E2E2E!important}
.hero-section .header-search-wrap:hover input::placeholder{color:#2E2E2E}
.hero-section .header-search-wrap form button{background:#2E2E2E;border-radius:0;color:#F9F2E1;margin:0!important;padding:0!important;width:58px;height:100%;justify-content:center;transition:all .3s}
.hero-section .header-search-wrap form button span{display:none!important}
.hero-section .header-search-wrap form button:hover{background:#8F7A37}
.hero-section .nav-controls{display:none}
.rz-qlink-wrapper .rz-qlink::after{position:absolute;content:"\f0da";font-family:"FontAwesome";color:#fff;font-size:11px;right:20px;top:50%;transform:translateY(-50%) translateX(-10px);opacity:0;transition:all .3s}
.rz-qlink-wrapper .rz-qlink:hover::after{transform:translateY(-50%) translateX(0);opacity:1}
.rz-qlink-wrapper .rz-qlink .rz-qlink-body{align-self:center}
.rz-qlink-wrapper .rz-qlink .rz-qlink-icon{background:none;width:50px;height:50px;overflow:visible;position:relative}
.rz-qlink .rz-qlink-icon::after{position:absolute;content:'';background-image:url(https://builder1.revize.com/revize/penobscotcountyme/website_assets/qlink-star-img.png);background-repeat:no-repeat;background-size:cover;border-radius:50%;width:0;height:0;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .3s;opacity:0;z-index:-1}
.rz-qlink-wrapper .rz-qlink:hover .rz-qlink-icon::after{opacity:1;width:56px;height:56px}
.rz-qlink-wrapper .rz-qlink:hover .rz-qlink-icon{color:#2E2E2E}
.rz-qlink-wrapper .rz-qlink-title{font-family:"Montserrat",sans-serif}
.welcome-section .rz-column-block{max-width:888px}
.welcome-section .rz-section-header{margin-bottom:30px}
.welcome-section .rz-section-header-title{order:1;font-family:"Montserrat",sans-serif}
.welcome-section .rz-section-header-subtitle{order:2;line-height:38px}
.gradient-star-img{position:absolute!important;top:0;left:0;z-index:-1;width:100%;height:100%}
.gradient-star-img .rz-single-image-wrap,.gradient-star-img .rz-single-image,.gradient-star-img img{height:100%}
.calendar-section .rz-section-header-title{font-family:"Montserrat",sans-serif}
.calendar-section[data-userway-s25-bg-img-styled="true"] .rz-section-header-title {color: #2e2e2e !important;}
#cal-tabs{display:flex;gap:8px;margin-bottom:-63.98px;position:relative;z-index:2}
#cal-tabs button{flex:1;border:none;background:none;border-radius:24px 0 0;color:#003087;padding:22px 12px;font-size:20px;font-weight:700;text-transform:capitalize;position:relative;line-height:1}
#cal-tabs button:last-of-type{border-radius:0 24px 0 0}
#cal-tabs button.active{background:#003087;color:#FEFCC1}
#cal-tabs button:hover{color:#FEFCC1;background:radial-gradient(100.09% 141.42% at 100% 0%,#fff3 0%,#fff0 100%),#003087}
.mini-calendar-wrap:not(.active){display:none!important}
.calendar-section .calendar-row{margin-top:30px}
.rz-mini-events .mini-calendar{background:#fff;border-radius:0;padding:24px;display:block!important;height:100%;box-shadow:0 0 20px 0 #0003;position:relative;z-index:1}
.calendar-left,.calendar-right{width:50%}
.fc-daygrid-body,.fc-col-header{width:100%!important}
table.fc-scrollgrid-sync-table{width:100%!important}
.rz-mini-events .fc-toolbar-title{font-size:24px!important;font-weight:700;color:#2E2E2E;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;flex:none;background:none!important;border-color:transparent;padding:0;width:24px;height:24px;border-radius:4px;color:#00404E!important}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{vertical-align:unset;font-size:18px!important;color:#8F7A37}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f0d9";font-family:'FontAwesome';display:inline-block}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f0da";font-family:'FontAwesome';display:inline-block}
.rz-mini-events .fc-button-group button{flex:unset!important;padding:0!important}
.rz-mini-events .fc-dayGridMonth-view{padding:0;padding-top:20px}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:24px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.fc-theme-standard th{border:none!important}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none;background:none}
.rz-mini-events .fc-scrollgrid-sync-table{background:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{font-size:14px;font-weight:700;color:#2E2E2E;text-transform:capitalize;text-decoration:none;margin:0;padding:9px 4px!important;font-family:"Montserrat",sans-serif}
.rz-mini-events .fc-col-header{background:#F9F2E1;border-radius:30px;margin-bottom:6px}
.rz-mini-events .fc-col-header-cell.fc-day{background:none}
.rz-mini-events a.fc-daygrid-day-number{font-size:14px;font-weight:500;color:#1A1A1A;text-decoration:none;pointer-events:none;padding:17px 0!important;margin:1px}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#fff;font-weight:500;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;text-decoration:none}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:85%;height:100%;background:#2E2E2E;border-radius:30px;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:85%;height:100%;background:#F9F2E1;border-radius:30px;z-index:-1}
.rz-mini-events .day-has-event.fc-day-other a.fc-daygrid-day-number::after{background:#DBDBDB!important}
.rz-mini-events .fc .fc-scrollgrid-section-sticky > *{background:none}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#1A1A1A;font-weight:400}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1){position:absolute;top:0;left:0;width:100%;display:flex;justify-content:flex-end}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{margin-right:70px;background:#8F7A37!important;padding:0 5px;border-radius:unset;color: #fff !important;line-height:1.2;height:28px;opacity:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:24px;right:24px;top:23px;display:flex;justify-content:space-between;background:none}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 20px}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{background:#8F7A37!important;padding:0 5px;position:absolute;top:0;right:0;margin:0;border:none;color: #fff !important;border-radius:0;height:28px;opacity:0}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#1A1A1A;font-weight:600;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;text-decoration:none;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:0;display:block}
.rz-mini-events .mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .mini-events-list .cal-event{border:none!important;padding:0!important}
.rz-mini-events .mini-events-list .cal-event .cal-event-wrap{background:#fff;padding:35px 30px;box-shadow:0 0 20px 0 #0003;cursor:pointer;position:relative;transition:all .3s}
.rz-mini-events .mini-events-list .cal-event .cal-event-date{background:#F9F2E1;padding:9px 20px;color:#2E2E2E;font-size:12px;font-weight:700;border-radius:20px;display:flex;align-items:center;justify-content:center;gap:6px;font-family:"Montserrat",sans-serif;width:fit-content;transition:all .3s}
.rz-mini-events .mini-events-list .cal-event .cal-event-wrap:hover .cal-event-date{background:#2E2E2E;color:#fff}
.cal-event-date .cal-event-month-short,.cal-event-date .cal-event-start-day-ord,.cal-event-date .cal-event-day{display:none}
.mini-events-list .cal-event .cal-event-info{padding-bottom:27.5px;border-bottom:1px solid #DBC985}
.mini-events-list .cal-event .cal-event-title{color:#2E2E2E;font-size:18px;font-weight:700;line-height:23.4px;margin-top:27.5px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;width:100%}
.rz-mini-events .cal-image-wrap,.rz-mini-events .cal-event-time{display:none}
.rz-mini-events .event-more{color:#2E2E2E;font-size:12px;font-weight:700;font-family:"Montserrat",sans-serif;line-height:1;position:relative;margin-top:18.5px}
.rz-mini-events .event-more::after{position:absolute;content:'\f0da';font-family:"FontAwesome";color:#2E2E2E;font-size:10px;left:81px;top:50%;transform:translateY(-50%);transition:all .3s}
.rz-mini-events .cal-event .cal-event-wrap:hover .event-more::after{left:100%}
.news-section .rz-section-header-title{font-family:"Montserrat",sans-serif}
.rz-news-card{background:#F9F2E1;border-radius:0;border:none}
.rz-news-card:hover{background:#fff;box-shadow:0 0 20px 0 #0003}
.rz-news-card .rz-card-img-wrap{border-radius:0!important}
.rz-news-card .rz-card-body{padding:30px}
.rz-card-date{padding:9px 20px;background:#2E2E2E;border-radius:20px;color:#F9F2E1;font-size:12px;font-weight:700;font-family:"Montserrat",sans-serif;transition:all .3s}
.rz-card-date .news-published-text,.rz-card-date .news-date-month-short{display:none}
.rz-news-card:hover .rz-card-date{background:#F9F2E1;color:#2E2E2E}
.rz-news-card .rz-card-title{color:#2E2E2E;font-size:18px;line-height:27px;margin:10px 0 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;text-overflow:ellipsis}
.rz-news-card .rz-card-text{color:#1A1A1A;font-size:14px;font-weight:400;line-height:18.2px;margin:10px 0 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis}
.rz-news-card .rz-news-button{background:none;padding:11px 0 0;margin-top:20px;width:100%;justify-content:flex-start!important;border:none;border-radius:0;border-top:1px solid #DBC985;color:#2E2E2E;font-size:12px;font-weight:700;font-family:"Montserrat",sans-serif}
.rz-news-card .rz-news-button .rz-news-button-icon{position:absolute;left:unset;margin-left:73px;transition:all .3s}
.rz-news-card .rz-news-button .rz-news-button-icon::before{content:"\F231";font-size:9px;margin-left:4px}
.rz-news-card:hover .rz-news-button .rz-news-button-icon{margin-left:55%}
.news-section .nav-controls{display:none!important}
.news-section .tns-controls{gap:10px;justify-content:flex-end;top:-89px;bottom:unset!important;right:170px!important}
.news-section .tns-controls button .bi-chevron-left::before{content:"\F22D"}
.news-section .tns-controls button .bi-chevron-right::before{content:"\F231"}
.news-section .tns-controls button:hover{background:#2E2E2E}
.rz-job-post-wrap .tiny-carousel {padding-bottom: 60px;}
.col-side-wrap {height: fit-content;}
.col-side .rz-module-header{padding:0;margin-bottom:12px;color:#2E2E2E;font-size:24px;font-weight:700;line-height:31.2px}
.col-side .rz-staffmember-card-wrapper{padding-bottom:38px}
.col-side .rz-staffmember-card-wrapper::before{position:absolute;content:"";background:#fff;height:20px;left:-24px;right:-24px;bottom:0}
.col-side .staffmember-avatar-position{flex-direction:column}
.col-side .staffmember-avatar .avatar-img{width:150px!important;height:150px;border:1px solid #DBC985;border-radius:50%}
.col-side .staffmember-position-name{display:flex;flex-direction:column-reverse;align-items:center}
.col-side .staffmember-name p{color:#2E2E2E;font-size:18px;font-weight:700;line-height:23.4px}
.col-side .staffmember-position p{color:#1A1A1A;font-size:14px;font-weight:400;line-height:18.2px;margin-top:4px!important}
.col-side .staffmember-info{gap:0!important}
.col-side .staffmember-contact{background:#fff;padding-top:6px}
.col-side .staffmember-location a{background:#fff;padding-top:16px!important}
.col-side .staffmember-location a,.col-side .staffmember-contact a{padding:9px 20px;width:100%;color:#2E2E2E;font-size:14px;font-weight:400;text-decoration:none}
.col-side .staffmember-contact a{margin-bottom:6px}
.col-side .staffmember-location a i{color:#181818;width:24px;display:flex;align-items:center;justify-content:center}
.col-side .staffmember-contact a .rz-btn-icon{font-size:18px}
.col-side .staffmember-contact a .fa-envelope:before{font-size:19px}
.col-side .staffmember-social{justify-content:space-between;margin-top:30px}
.staffmember-social a{width:24px;justify-content:center}
.col-side .staffmember-social a i{font-size:22px;color:#000}
.col-side .staffmember-social a i.fa-facebook{color:#0866FF}
.col-side .staffmember-social a i.bi-instagram{color:transparent;font-size:20px;background:linear-gradient(45deg,#f58529,#feda77,#dd2a7b,#8134af);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.col-side .staffmember-social a i.fa-linkedin{color:#0A66C2}
.col-side .staffmember-social a i.fa-youtube{color:#FF0302}
.col-side .staffmember-social a i.bi-twitter-x{font-size:20px}
.col-side .staffmember-social a .rz-btn-icon{color:#000}
.col-side .rz-link-list-wrapper{margin-top:32px;padding-bottom:32px;position:relative}
.col-side .rz-link-list-wrapper::before{position:absolute;content:"";background:#fff;height:20px;left:-24px;right:-24px;bottom:0}
.col-side .rz-link-list-wrapper .list-group-item{padding:18.5px 20px;margin-bottom:20px;border:none;color:#2E2E2E;font-size:12px;font-weight:700;font-family:"Montserrat",sans-serif;position:relative;transition:all .3s}
.col-side .rz-link-list-wrapper .list-group-item:not(:last-child)::after{position:absolute;content:'';background:#DBC985;height:1px;width:100%;bottom:-10px;left:0}
.col-side .rz-link-list-wrapper .list-group-item:hover{background:#2E2E2E!important;color:#F9F2E1}
.col-side .rz-hours-of-op-wrapper{margin-top:32px}
.col-side .rz-hours-of-op-wrapper .day-cell{color:#1A1A1A;font-size:14px;text-transform:uppercase;border-bottom-color:#DBC985;padding-left:0}
.col-side .rz-hours-of-op-wrapper .hours-cell{color:#1A1A1A;font-size:14px;letter-spacing:-.14px;border-bottom-color:#DBC985}
.breadcrumb li a{font-weight:400;text-decoration:none}
.breadcrumb li{font-weight:700}
.breadcrumb li:before{content:"\f0da";font-family:"FontAwesome";font-size:8px;margin-top:4px}
.page-title{padding-left:0}
.page-title h1{color:#1A1A1A;font-size:48px;font-weight:700;line-height:62.4px;font-family:"Montserrat",sans-serif;margin-bottom:48px}
.post-content blockquote{background:#F9F2E1;padding:40px;color:#2E2E2E;font-size:20px;font-weight:700;line-height:26px}
#freeform:not(.freeform-fullwidth) .freeform-left-col-fill,#freeform:not(.freeform-fullwidth) .freeform-right-col-fill{display:none}
.freeform-fullwidth .col-post-wrap{max-width:1400px}
.rz-ada-floaty-btn-element{top:60%;left:0;right:unset;margin-top:51px}
.rz-ada-floaty-btn-element button{background:#8F7A37;width:50px;height:50px;border-radius:0}
.rz-ada-floaty-btn-element button:hover,.rz-share-floaty-btn-element button:hover{background:#2E2E2E}
.rz-share-floaty-btn-element{top:60%;left:0;right:unset}
.rz-share-floaty-btn-element button{background:#8F7A37;width:50px;height:50px;border-radius:0;box-shadow:0 0 10px 0 #00000040}
.floating-alert{border-radius:0;color:#4D4D4D;line-height:24px;right:unset;left:20px}
.floating-alert-header{color:#000;font-size:24px;font-weight:700;line-height:31.2px}
.floating-alert-inner{padding:20px 30px 30px}
.floating-alert .alert-buttons{border:none}
.floating-alert .alert-buttons .alert-button{background:#F9F2E1;flex:1;color:#2E2E2E;font-size:16px;font-weight:700;font-family:"Montserrat",sans-serif}
.floating-alert .alert-buttons .alert-button:hover{background:#2E2E2E;color:#fff}
.site-footer .footer-logo{width:286px}
.site-footer .rz-address-wrapper .btn{padding:0;color:#fff;font-size:14px;font-weight:400}
.site-footer .rz-address-wrapper .btn:hover,.site-footer .footer-phone-contact .btn:hover{text-decoration:underline}
@media only screen and (min-width:992px) {
.site-header>.rz-section-block-wrap{box-shadow:0 0 20px 0 #0003}
.site-header .search-toggle-btn{background: #2E2E2E;border-radius:0;color:#fff;padding:0!important;display:flex;width:80px;height:82.66px;justify-content:center;cursor:pointer}
.site-header .search-toggle-btn .btn{pointer-events:none;background: none;padding: 0;border: none;}
.site-header-wrap .header-search-wrap{display:none;position:absolute;top:100%;}
.site-header-wrap .header-search-wrap input{padding:8px 50px 8px 20px;background:#F9F2E1;border:none;border-radius:0;color:#2E2E2E;font-weight: 700;font-size: 12px;height:69px;outline:none;box-shadow:unset}
.site-header-wrap .header-search-wrap input::placeholder{color:#2E2E2E}
.site-header-wrap .header-search-wrap button{color:#fff;background: #2E2E2E;border-radius: 0;padding: 0 !important;width: 58px;height: 100%;justify-content: center;font-size: 14px;}
.site-header-wrap .header-search-wrap button i{font-size:15px}
.site-header-wrap .header-search-wrap button i::before{-webkit-text-stroke:.25px currentcolor;font-weight:500!important}
.site-header-wrap .header-search-wrap button .vr{display:none!important}
#nav>li{padding-top:15px!important;padding-bottom:15px!important}
#nav>li>a{background:#F9F2E1;box-shadow:unset;font-family:"Montserrat",sans-serif;border:none!important;outline:none!important;}
#nav>li>a.show{outline:none!important}
#nav .dropdown-header-item{display:none}
#nav .dropdown-toggle:after{display:none!important}
.nav-border{display:none!important}
.site-header .offcanvas-body{justify-content:center}
.site-header .header-row .rz-column-block{display:inline-flex!important;width:auto!important}
#nav .make-mega{min-width:250px;margin-bottom:0}
#nav ul{padding:0;border-radius:0}
#nav ul.make-mega ul{margin:0}
#nav .make-mega ul ul{position:absolute;left:100%;top:0;width:188px;display: none;}
#nav .make-mega ul>li:hover>ul{display: block;}
#nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li:not(.make-mega) span{padding:10.9px 33px 10.9px 20px;background:#F9F2E1;border-bottom:1px solid #FFF;font-family:"Montserrat",sans-serif;position:relative;transition: none;}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul li:not(.make-mega) span:hover{background:#2E2E2E;color:#fff}
#nav ul ul ul li a::after{opacity:0}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){padding:11.5px 20px;font-family:"Poppins",sans-serif}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover{font-weight:700}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover::after{opacity:1}
#nav ul li.has-ul>a{position:relative}
#nav ul li.has-ul>a::before{position:absolute;content:"\f0da";font-family:"FontAwesome";color:#2E2E2E;right:20px;top:50%;transform:translateY(-50%);transition:all .3s}
#nav ul li.has-ul>a:hover::before{opacity:1;color:#fff}
#nav .mega-wrap-inner ul li a::before,#nav ul.dropdown-menu.menu-level-3 li a::before{position:absolute;content:"\f0da";font-family:"FontAwesome";color:#2E2E2E;right:20px;top:50%;transform:translateY(-50%);transition:all .3s;opacity:0}
#nav .mega-wrap-inner ul li a:hover::before,#nav ul.dropdown-menu.menu-level-3 li a:hover::before{opacity:1;color:#fff}
.header-social-btns .btn .bi-twitter-x{color:#000!important}
.header-social-btns .btn .fa-youtube{color:#FF0302!important}
.site-header .translate-button{padding:16px 20px;margin:0 16px;color:#8F7A37;font-size:12px;font-weight:700;text-transform:uppercase;flex-direction:row-reverse;border-radius:30px}
.site-header .translate-button i{font-size:8px;margin:1px 0 0 5px}
.site-header .translate-button::after{content:"EN";display:inline-block}
.site-header .translate-button i::before{content:"\F229"}
.site-header .translate-button:focus{background:none;font-size:12px;color:#8F7A37}
.site-header .translate-button:active{font-size:12px!important;color:#8F7A37!important}
.site-header .translate-button:hover{background:#2E2E2E;font-size:12px;color:#F9F2E1}
.site-header .translate-button .translate-text{display:none}
.site-header .header-translate-wrap .vr-e{display:none}
.site-header .header-search-toggle .vr{display:none}
.site-header .header-search-toggle .search-toggle{background:#2E2E2E;border-radius:0;color:#fff;width:80px;height:82px;justify-content:center}
.col-side .rz-submenu-wrapper{margin-top:32px;padding-bottom:32px;position:relative}
.col-side #submenu ul{position:relative!important;left:auto!important;display:none;padding:10px 20px;border:none;border-radius:0;box-shadow:unset}
.col-side #submenu>li{display:block!important;padding:10px 0;border-bottom:1px solid #DBC985}
.col-side #submenu>li:last-child{border-bottom:none}
.col-side #submenu>li>a{font-family:"Montserrat",sans-serif;font-weight:700}
.col-side #submenu>li a.dropdown-toggle::after{content:"\f0d7";font-family:"FontAwesome";border:none!important}
.col-side #submenu>li a.dropdown-toggle.active::after{content:"\f0d8";color:#fff}
.col-side #submenu ul a,.col-side #submenu ul span{font-size:12px;padding:10px 0;transition:all .3s}
.col-side #submenu ul a:hover,.col-side #submenu ul span:hover{font-weight:700;text-decoration:underline}
.col-side #submenu li.active>a:first-child{background:#2E2E2E;color:#fff}
.col-side #submenu .nav-link.dropdown-toggle-split{position:absolute;right:0;top:10px;height:45.18px!important;box-shadow:unset}
.col-side .rz-submenu-wrapper::before{position:absolute;content:"";background:#fff;height:20px;left:-24px;right:-24px;bottom:0}
.calendar-section .calendar-row{grid-template-columns:1.71fr 1.29fr}
.news-section .tns-ovh{overflow:visible}
.floating-alert{width:400px}
}
@media only screen and (max-width:1400px) {
.site-header .rz-section-block-wrap{padding-left:15px}
.site-header .translate-button{margin:0}
}
@media (min-width: 992px) and (max-width: 1300px) {
.site-header #nav>li>a{padding:12px 10px;font-size:12px}
.site-header .header-search-toggle .search-toggle{width:54px}
.header-social-btns .rz-button-wrap{gap:0!important}
}
@media only screen and (max-width:991px) {
.hero-section .tns-controls{justify-content:center;gap:10px;left:50%;transform:translateX(-50%);bottom:24px}
.welcome-section{background-image:none!important;background:linear-gradient(90deg,#FFF 44.48%,#F9F2E1 82.86%,#DBC985 106.6%)}
.gradient-star-img{display:none}
.calendar-section .rz-section-header-title,.news-section .rz-section-header-title{font-size:36px!important;text-align:center}
.rz-mini-events .mini-calendar{padding:24px 15px}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){left:15px;right:15px}
.rz-mini-events .mini-events-list .cal-event .cal-event-wrap{padding:32px 15px}
.news-section .tns-controls{top:unset;right:unset!important;bottom:-66px!important;left:50%!important;transform:translateX(-50%)}
.site-footer .footer-logo{width:220px}
.floating-alert{left:15px;right:15px}
}
.formwizziwmorf .checkbox-group {display: flex;flex-wrap: wrap;gap: 16px;}
